@media (max-width:900px){
  .qet7ac8 .oaxk3yarkkgws{align-items:flex-start;flex-direction:column;padding:14px 0}
  .i8e2be4sv{justify-content:flex-start}
  .b5qs5y5zs7mp8u,.ff0jx431zm2yivs,.px35llr,.p27yhhu,.dyf8pnfzvs1hke4{grid-template-columns:1fr!important}
  .nrxtsplokk{display:block!important;transform:none!important}
  .rv57rr0b2zqpqm .px35llr{grid-template-columns:1fr}
  .eyp937cm9 h1,.eyp937cm9 h2{font-size:34px}
}
@media (max-width:560px){
  .oaxk3yarkkgws{width:min(100% - 24px,1180px)}
  .b5qs5y5zs7mp8u{padding:18px}
  .vi5nrbamsllaldm{padding:6px 7px;font-size:13px}
  .j4aet4n9e3fn786,.nrxtsplokk,.ep44b0hc,.j2iiev6kkvm7bsp,.x9qh8i8s8z7bu,.wn7rz6uemrarob{padding:16px}
}
